<?php

	namespace VLW\Database\Tables\Coffee;

	use vlw\xEnum;
	
	enum Coffee: string {
		use xEnum;
		
		const TABLE = "coffee";
		
		case ID           = "id";
		case DATE_CREATED = "date_created";
	}